<div class="atp-header-container">
  <div class="d-flex">
    <button class="atp-header-btn" value="1" (click)="btnClick('1')" matTooltip="Appointment Details">
      <img src="./assets/ic-appt-tooltip/{{icCalender}}/ic-calander.png">
    </button>
    <button class="atp-header-btn" value="2" *ngIf="hasPatientHistory()" (click)="btnClick('2')" matTooltip="Medical Details">
      <img src="./assets/ic-appt-tooltip/patient-history.png">
    </button>
    <button class="atp-header-btn" value="3" (click)="btnClick('3')" matTooltip="Appointment Statics">
      <img src="./assets/ic-appt-tooltip/{{icApptHistory}}/appt-history.png">
    </button>
    <button class="atp-header-btn" value="4" (click)="btnClick('4')" *ngIf="appt.telehealth" matTooltip="Telehealth Details">
      <img src="./assets/ic-appt-tooltip/{{icVideo}}/video.png">
    </button>
  </div>
</div>
